Mandatory wallet update - V2.0.0.1 release

v2.0.0.1 is an MANDATORY release for all wallets and masternodes, and all nodes need to be upgraded by April 20th for them to continue functioning on the latest blockchain.

Altbet Core version 2.0.0.1 is now available from: https://github.com/altbet/abet/releases

Please report bugs using the issue tracker at github: https://github.com/altbet/abet/issues

⚠ Make sure to do a wallet.dat backup before update for your own safety! ⚠

⏳ Please keep in mind that the sooner we update, the sooner we return to the CryptoBridge & STEX ⏳

Github source https://github.com/altbet/abet
Windows 64 https://github.com/altbet/abet/releases/download/v.2.0.0.1/altbet-v2.0.0.1-64-win-qt.exe
Windows 32 https://github.com/altbet/abet/releases/download/v.2.0.0.1/altbet-v2.0.0.1-32-win-qt.exe
MacOS Soon
Ubuntu 16.04 QT https://github.com/altbet/abet/releases/download/v.2.0.0.1/altbet-v2.0.0.1-ubu1604-qt
Bootstrap https://github.com/altbet/bootstraps/releases

🆘 Guides 🆘
// removed // will be around to assist you in successful update

// removed // - Shell script to update masternode on a Linux server running Ubuntu 16.04
// removed // - Shell script to install a masternode on a Linux server running Ubuntu 16.04
// removed // - Resolves issues with sync / connection
// removed // - Guide on how to use our bootstrap

Stay tuned // removed //

- Altbet Team